Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 16:28:24 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Splash,

Happy Eid Al-Adha to you!

I would like to kindly request you to remove my e-Mail address from your newsletter as I am now living in the United States of America.

The "Unsubscribe" button at the bottom of your newsletter does not work, because I have tried time & time again but without any results.

All the best to you with your business.

Regards,

- Adel Jamal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4606621